/*头条新闻*/
.big-news {
    background: #f2f2f2;
    padding:0 0 20px;
    text-align: center;
    color:#005888;
}
.big-news h1 {
    line-height: 2em;
}
.big-news a {
    color:#005888;
}
.big-news a:hover {
    color:#00324d;
}
.big-news p {
    display: block;
    line-height: 20px;
}
/*幻灯片*/
.hdp {
    width: 720px;
    height: 370px;
    float: left;
    margin: 20px 20px 0 0;
    background: #006eab;
}
/*重要新闻*/
.news_ {
    float: left;
    
    width: 460px;
    height: 370px;
    margin-top: 20px;
}
h2.title1 {
    position: relative;
    font-size: 18px;
    background-color: #f5f5f5;
}
h2.title1 {
    margin: 13px 15px 8px;
}
h2.title1 span {
    height: 46px;
    display: inline-block;
}
h2.title1 span a {
    line-height: 40px;
    display: inline-block;
    padding: 0 4px;
}
h2.title1 span.active a {
    color: #fff;
    background: #5796c5;
}
h2.title1 span.active {
    background: url("../images/title_bg2.png") center bottom no-repeat;
}
h2.title1 em a {
    position: absolute;
    right:0;
    top:10px;
    font-size: 14px;
    color: #999;
    font-weight: normal;
    display: none;
}
h2.title1 em a:hover,h2.n1 em a:hover {
    color: #006eab;
}

.news-con {
    display: none;
    padding-left: 15px;
}

/*信息公开*/
.warp- {
    width: 380px;
    float: left;
    margin-top: 30px;
}
.warp-box {
    border:1px solid #ddd;
    overflow: hidden;
}
h2.n1 {
    margin-bottom: 15px;
}
h2.n1 span {
    color:#006eab;
}

/*.w_list h3,.w_list h2 {*/
    /*font-weight: normal;*/
    /*height: 40px;*/
/*}*/
/*.title_bg {*/
    /*background-color: #f5f5f5;*/
    /*line-height: 40px;*/
    /*height: 40px;*/
    /*display: block;*/
/*}*/
/*h2.file_title {*/
    /*font-size: 18px;*/
    /*font-weight: bold;*/
/*}*/
/*h2.sever_title {*/
    /*font-size: 15px;*/
/*}*/
/*.w_list h2 span {*/
    /*height: 48px;*/
    /*display: inline-block;*/
/*}*/
/*.w_list h2 span.active {*/
    /*background: url("../images/title_bg2.png") center bottom no-repeat;*/
/*}*/
/*.w_list h2 span a {*/
    /*text-align: center;*/
    /*display: inline-block;*/
    /*padding:0 50px;*/
/*}*/
/*.w_list h2 span.active a{*/
    /*background: #5796c5;*/
    /*color:#fff;*/
/*}*/
h2.title2 {
    background-color: #f5f5f5;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
}
h2.title2 span {
    position: relative;
    display: inline-block;
    padding: 0 35px;
    cursor: default;
}
h2.title2 span a {
    display: block;
}
h2.title2 span i {
    display: none;
    width: 12px;
    height: 8px;
    position: absolute;
    bottom:-7px;
    left:48%;
    background: url("../images/title_bg2.png") center bottom no-repeat;
}
h2.title2 span.active {
    background-color:#5796c5;
    color: #fff;
}
h2.title2 span.active a {
    color:#fff;
}
h2.title2 span.active i {
    display: block;
}
.marb-10 {
    margin-bottom: 10px;
}
.padb-10 {
     padding-bottom: 10px;
 }
.padtb-10 {
    padding: 10px 0;
}


.news-con ul li,.w_li ul li {
    position: relative;
    height: 36px;
    line-height: 36px;
}

.mar-lr {
    margin-left:20px;
    margin-right:20px;
}



.ind-list {
    width: 720px;
    float: left;
    margin: 20px 0 0 0;
}
.ind-right {
  width: 480px;
  float: left;
}

/*.service_ ul li {*/
   /*float: left;*/
    /*margin: 0 0 10px 15px;*/
    /*width: 143px;*/
/*}*/
/*.service_ ul li a {*/
   /*display: block;*/
    /*height: 54px;*/
    /*line-height: 54px;*/
    /*text-align: center;*/
    /*!*background-color:#015999;*!*/
    /*color:#2b69b4;*/
    /*border-radius: 10px;*/
    /*border: 1px solid #5796c5;*/
/*}*/
.service_ {
    margin-left: 10px;
}
.service_ ul li {
   float: left;
   width: 142px;
    border:1px solid #d8d8d8;
    margin:0 0 10px 10px;
background-color:#5796c5;
}
.service_ ul li a{
    line-height: 46px;
    text-align: center;
    display: block;
    border: 3px solid #fff;
    color: #fff;
	
}

.service_ ul li a:hover{
    background-color:#fff;
    border: 3px solid #5796c5;
    color: #5796c5;
	
}

h3.title3 {
    height: 34px;
    background-color: #f5f5f5;
    font-size: 18px;
    line-height: 34px;
    padding-left: 10px;
}

/*.impor_open {*/
    /*border-top:1px solid #ddd;*/
    /*border-bottom:1px solid #ddd;*/
    /*margin-top: 15px;*/
    /*padding-bottom: 15px;*/
/*}*/
/*.impor- li {*/
        /*width: 76px;*/
        /*display: inline-block;*/
        /*!*font-size: 14px;*!*/
    /*text-align: center;*/
    /*margin: 15px 0 0 10px;*/
/*}*/
/*.impor- li a {*/
    /*display: block;*/

/*}*/
/*.impor- li i {*/
    /*width: 100%;*/
    /*height: 31px;*/
    /*color:#5796c5;*/
    /*font-size: 25px;*/
    /*display: inline-block;*/
/*}*/
.infor_open {
    margin-top:20px;
}
.infor_open ul li {
    width: 143px;
    height: 50px;
    line-height: 50px;
    float: left;
    margin-left: 10px;
}
.infor_open ul li i {
    width: 28px;
    height: 28px;
    display: inline-block;
    font-size: 28px;
    color:#5796c5;
    vertical-align: middle;
    margin-right: 10px;
    text-align: center;
}


.commu- {
    margin-top: 5px;
}
.commu- ul li {
    width:135px;
    border:1px solid #ddd;
    border-radius: 10px;
    height: 90px;
    display: block;
    float: left;
    text-align: center;
    margin: 15px 5px 0 10px;
    line-height: 34px;
}
.commu- ul li:hover {
    border-color: #5796c5;
}
.commu- ul li i {
    font-size: 34px;
    color:#5796c5;
    display: block;
    width: 80%;
    height: 50px;
    margin: 0 auto;
    line-height: 50px;
    border-bottom:1px solid #ddd;
}



.w_li ul li em.time {
    right:0;
}
.mar-lr-10 {
    margin:0 10px;
}



.hot_sever ul li {
    float: left;
    width: 100px;
    /*font-size: 14px;*/

    overflow: hidden;
    line-height: 30px;
    margin:15px 0 0 20px;
    text-align: center;
}
.hot_sever ul li i {
    display: block;
    width: 70px;
    height: 70px;
    margin:0 auto;
    color:#fff;
    line-height: 70px;
    border-radius:50% ;
    background-color:#5796c5;
    font-size: 30px;
}


.auto {
    overflow: hidden;
}

ul.links {
    border: 1px solid #ddd;
    padding: 10px 0 10px 15px;
}
ul.links li {
    float: left;
    width: 195px;
    line-height: 40px;
}
h2.title1.f-normal {
    font-weight: normal;
}


/*相关平台链接*/
.five-open ul li {
    float: left;
    margin: 0 10px 10px;
    width: 18.3%;
}
.five-open ul li a {
    font-size: 18px;
    border-radius: 5px;
    border: 1px solid #5796c5;
    line-height: 50px;
    text-align: center;
    display: block;
    color: #fff;
    transition: .3s;
	background-color:#5796c5;
}
.five-open ul li i {
    border-right: 1px solid #5796c5;
    width: 50px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    font-size: 24px;
    text-align: center;
}
.five-open ul li a:hover {
    background-color: #fff;
    color: #5796c5;
}
.five-open ul li a:hover i {
    border-right-color: #fff;
}
.auto {
    overflow: hidden;
}





/*政务服务*/

/*.file-search {*/
    /*margin:13px 0;*/
    /*height: 44px;*/
    /*border: 1px solid #ddd;*/
    /*position: relative;*/
    /*background:#fff;*/

/*}*/

/*.file-search .file-chose {*/
    /*width: 25%;*/
    /*display: inline-block;*/
    /*position: relative;*/
    /*cursor: default;*/
/*}*/
/*.file-search h6 {*/
    /*height: 44px;*/
    /*line-height: 44px;*/
    /*text-align: center;*/
    /*font-size: 14px;*/
/*}*/
/*.file-search .file-chose span {*/
    /*text-align: center;*/
    /*display:none;*/
    /*position: absolute;*/
    /*top:44px;*/
    /*left:0;*/
    /*width: 100%;*/
    /*background-color: #dddddd;*/
    /*z-index: 2;*/
/*}*/
/*.file-search .file-chose span i {*/
    /*line-height: 30px;*/
/*}*/
/*.file-search .file-chose span i:hover {*/
    /*background-color: #5796c5;*/
    /*display: block;*/
    /*cursor: default;*/
    /*color: #fff;*/
/*}*/
/*.file-search .srh-val {*/
    /*width: 52%;*/
    /*height: 100%;*/
    /*margin-left: 3%;*/
    /*font-size: 1em;*/
    /*display: inline-block;*/
    /*border: none;*/
/*}*/
/*.file-search .s-btn-all {*/
    /*width: 10%;*/
    /*height: 100%;*/
    /*position: absolute;*/
    /*right:0;*/
    /*top:0;*/
    /*color:#888;*/
    /*font-size: 1.6em;*/
    /*cursor: pointer;*/
/*}*/
/*.file-search .srh-btn {*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*!*border-radius: 8px;*!*/
    /*background: none;*/
    /*border: none;*/
    /*position: relative;*/
    /*z-index: 2;*/
/*}*/
/*.file-search .s-btn-all i {*/
    /*position: absolute;*/
    /*top:10px;*/
    /*left:0;*/
    /*width: 100%;*/
    /*display: block;*/
    /*text-align: center;*/
/*}*/


/*.sever {*/
    /*margin:15px 15px 10px;*/
/*}*/

/*.every_sever {*/
    /*margin:0 9px;*/
    /*overflow: auto;*/
/*}*/
/*.every_sever ul li {*/
    /*width: 110px;*/
    /*float: left;*/
    /*text-align: center;*/
    /*margin: 10px 0 0;*/
/*}*/
/*.every_sever ul li i {*/
    /*width: 110px;*/
    /*height:50px;*/
    /*display:block;*/
    /*line-height: 50px;*/
    /*color: #5796c5;*/
    /*font-size: 40px;*/
/*}*/
/*.every_sever ul li i.more {*/
    /*color:#bfd4e3;*/
/*}*/

/*.sever_search {*/
    /*height: 60px;*/
    /*background-color:#e5e5e5;*/
    /*float: left;*/
    /*width: 100%;*/
    /*margin-top: 10px;*/
/*}*/
/*.sever_search_bg {*/
    /*background: #fff;*/
    /*border-radius:10px;*/
    /*height: 40px;*/
    /*width: 90%;*/
    /*margin:10px auto 0;*/
    /*vertical-align: middle;*/

/*}*/
/*.sever_search .ipt {*/
    /*width: 80%;*/
    /*border:none;*/
    /*padding:0 10px;*/
    /*height: 100%;*/
    /*border-radius:10px;*/
    /*font-size: 16px;*/
    /*vertical-align: top;*/
    /*outline: none;*/
/*}*/
/*.sever_search .btn-all {*/
    /*width: 10%;*/
    /*height: 100%;*/
    /*display: inline-block;*/
    /*vertical-align: middle;*/
    /*position: relative;*/
/*}*/
/*.sever_search .btn-all i {*/
    /*position: absolute;*/
    /*font-size:26px;*/
    /*color:#6ca3cc;*/
    /*top:7px;*/
    /*left:0;*/
    /*cursor: pointer;*/
/*}*/
/*.sever_search .btn {*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*border: none;*/
    /*background: none;*/
    /*cursor: pointer;*/
    /*position: relative;*/
    /*z-index: 2;*/
/*}*/
/*互动交流*/
/*.hd-email {*/
    /*margin: 15px 0;*/
    /*background-color: #006eab;*/
    /*border-radius: 10px;*/
    /*height: 75px;*/
    /*font-size: 20px;*/
    /*color:#fff;*/
    /*line-height: 75px;*/
/*}*/
/*.hd-email i {*/
    /*width: 70px;*/
    /*height: 35px;*/
    /*font-size: 35px;*/
    /*text-align: center;*/
    /*display: inline-block;*/
    /*vertical-align: middle;*/
/*}*/
/*.hd-email a {*/
    /*padding:15px 20px;*/
    /*color:#fff;*/
    /*font-size: 15px;*/
    /*border-radius: 5px;*/
    /*border: 1px solid #74acd6;*/
    /*margin-left: 30px;*/
/*}*/
/*.hd-email a:hover {*/
    /*background: #74acd6;*/
/*}*/
/*.email-register {*/
    /*margin-bottom: 15px;*/
/*}*/
/*.pad-l {*/
    /*padding-left: 5px;*/
    /*font-size: 16px;*/
    /*margin-bottom: 5px;*/
/*}*/



/*.iw {*/
    /*width: 300px;*/
    /*float: left;*/
/*}*/
/*.special- {*/
    /*float: left;*/
    /*border: 1px solid #ddd;*/
    /*background-color: #f1f1fe;*/
    /*padding: 3px;*/
    /*margin: 15px 0 0 15px;*/
/*}*/
/*.special- a{*/
    /*display: block;*/
    /*width: 20px;*/
    /*padding:11px 10px;*/
    /*background-color: #fff;*/
    /*color: #5796c5;*/
    /*font-size: 20px;*/
    /*line-height: 24px;*/
    /*transition: .2s;*/
/*}*/
/*.special- a:hover {*/
    /*background-color: #5796c5;*/
    /*color: #fff;*/
/*}*/

@media screen and (max-width: 1200px) {.top,.nav,.big-news{width:1200px;margin: 0 auto;}}